<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5648d74d636cd81679aadb9baf79d00d">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:15:09.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
